[Desktop Entry]
Name=Apple PowerBook Plugin

Comment=Enables support for special keys on Apple PowerBook laptops via pbbuttonsd

Type=Service
X-TDE-ServiceTypes=KMilo Plugin
X-TDE-ModuleType=Plugin

X-TDE-Library=kmilo_powerbook
